Index: trunk/Platforms/Test/data/x2_w1_5/Test_x000.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_5/Test_x000.cfg	(revision 120)
+++ trunk/Platforms/Test/data/x2_w1_5/Test_x000.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_5.cfg
-../../Softwares/Test/Test_x000/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_5.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x000/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_5/Test_x001.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_5/Test_x001.cfg	(revision 120)
+++ trunk/Platforms/Test/data/x2_w1_5/Test_x001.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_5.cfg
-../../Softwares/Test/Test_x001/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_5.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x001/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_5/Test_x002.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_5/Test_x002.cfg	(revision 120)
+++ trunk/Platforms/Test/data/x2_w1_5/Test_x002.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_5.cfg
-../../Softwares/Test/Test_x002/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_5.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x002/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_5/Test_x003.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_5/Test_x003.cfg	(revision 120)
+++ trunk/Platforms/Test/data/x2_w1_5/Test_x003.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_5.cfg
-../../Softwares/Test/Test_x003/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_5.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x003/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_5/Test_x004.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_5/Test_x004.cfg	(revision 120)
+++ trunk/Platforms/Test/data/x2_w1_5/Test_x004.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_5.cfg
-../../Softwares/Test/Test_x004/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_5.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x004/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_5/Test_x005.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_5/Test_x005.cfg	(revision 120)
+++ trunk/Platforms/Test/data/x2_w1_5/Test_x005.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_5.cfg
-../../Softwares/Test/Test_x005/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_5.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x005/bin/soft.x
 0
 0
Index: trunk/Platforms/Test/data/x2_w1_5/Test_x006.cfg
===================================================================
--- trunk/Platforms/Test/data/x2_w1_5/Test_x006.cfg	(revision 120)
+++ trunk/Platforms/Test/data/x2_w1_5/Test_x006.cfg	(revision 124)
@@ -1,6 +1,6 @@
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-../../IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-../../IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_5.cfg
-../../Softwares/Test/Test_x006/bin/soft.x
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x2_w1_5.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x006/bin/soft.x
 0
 0
